.heading {  font-family:  verdana, Times, serif; font-size: 70px; font-style: italic; color: #000066; text-align: center; position: relative; clip:  rect(   ); font-weight: bold}
.BodyText {
	font-family: verdana, Times, serif;
	font-size: 12px;
	color: #000000;
	text-align: left;
	background-image: url(test11.jpg);
	background-repeat: repeat;
	background-position: center center;
}
.subHeading {  font-family:  verdana Times, serif; font-size: 18px; font-style: normal; color: #000066; text-align: left}
.ItalicSubHeading {  font-family: verdana Times, serif; font-size: 16px; font-style: italic; color: #000000; font-weight: bold}
.SubHeadingItalic {  font-family: verdana, Times, serif; font-size: 18px; font-style: italic; font-weight: bold; text-decoration: underline; color: #000066; text-align: center}
.ItalicSubBlue {  font-family: verdana, Times, serif; font-size: 16px; font-style: italic; font-weight: bold; color: #000066}
.smallBlueSideBars {  font-family: ,verdana, Times, serif; font-size: 12px; font-style: normal; font-weight: normal; color: #000066; text-align: center}
.ItalicSubBlueLarger {  font-family: ,verdana, Times, serif; font-size: 20px; font-style: italic; color: #000066; text-align: center; font-weight: bold}
.BodyTextCentres {  font-family: verdana, Times, serif; font-size: 14px; font-style: normal; color: #000000; text-align: center}
